<lexicon lang="el">
    <entry>
        <base>FORM_TITLE</base>
        <trans>Ρυθμίστε τις παραμέτρους της προώθησης θυρών</trans>
    </entry>
    <entry>
        <base>FIRST_PAGE_DESCRIPTION</base>
        <trans><![CDATA[ <p> Μπορείτε να χρησιμοποιήσετε αυτό τον πίνακα για να τροποποιήσετε τους κανόνες του τείχους προστασίας έτσι ώστε να ανοίξετε μία συγκεκριμένη θύρα του εν λόγω διακομιστή και να την  προωθήσετε σε μία άλλη θύρα ενός άλλου Η/Υ. Αυτό θα επιτρέψει στην εισερχόμενη κίνηση να έχει απευθείας πρόσβαση σε ένα ιδιωτικό Η/Υ στο τοπικό σας δίκτυο LAN. </p> <p> ΠΡΟΕΙΔΟΠΟΙΗΣΗ: Η κακή χρήση αυτής της δυνατότητας μπορεί να επηρεάσει σοβαρά την ασφάλεια του δικτύου σας. Μην χρησιμοποιήσετε αυτήν τη δυνατότητα απερίσκεπτα, ή χωρίς να καταλάβετε πλήρως τις επιπτώσεις των ενεργειών σας. </p> ]]></trans>
    </entry>
    <entry>
        <base>CREATE_RULE</base>
        <trans>Δημιουργία κανόνα προώθησης θυρών</trans>
    </entry>
    <entry>
        <base>SUMMARY_ADD_DESC</base>
        <trans>Παρακάτω συνοψίζεται ο κανόνας προώθησης-θυρών πού πρόκειται να προσθέσετε. Εάν είστε ικανοποιημένοι με τον κανόνα, κάντε κλικ στο κουμπί &quot;Προσθήκη&quot;. Εάν δεν είστε, κάντε κλικ στο κουμπί &quot;Άκυρο&quot;.</trans>
    </entry>
    <entry>
        <base>SUMMARY_REMOVE_DESC</base>
        <trans>Παρακάτω συνοψίζεται ο κανόνας προώθησης-θυρών πού πρόκειται να διαγράψετε. Εάν είστε σίγουροι ότι επιθυμείτε την διαγραφή του κανόνα, κάντε κλικ στο κουμπί &quot;Διαγραφή&quot;. Εάν δεν είστε, κάντε κλικ στο κουμπί &quot;Άκυρο&quot;.</trans>
    </entry>
    <entry>
        <base>SHOW_FORWARDS</base>
        <trans>Παρακάτω να βρείτε ένα συνοπτικό πίνακα των υφιστάμενων κανόνων προώθησης-θυρών που είναι εγκατεστημένοι στο συγκεκριμένο διακομιστή. Κάντε κλικ στο σύνδεσμο &quot;Διαγραφή&quot; για να διαγράψετε τον αντίστοιχο κανόνα.</trans>
    </entry>
    <entry>
        <base>NO_FORWARDS</base>
        <trans>Επί του παρόντος δεν υπάρχουν κανόνες προώθησης θυρών στο σύστημά σας.</trans>
    </entry>
    <entry>
        <base>CREATE_PAGE_DESCRIPTION</base>
        <trans><![CDATA[ <p>Επιλέξτε το πρωτόκολλο, τη θύρα που επιθυμείτε να προωθήσετε, τον Η/Υ προορισμού, και τη θύρα του Η/Υ προορισμού στον οποίο επιθυμείτε να γίνει η προώθηση. Εάν επιθυμείτε να ορίσετε μία συγκεκριμένη περιοχή θυρών, εισάγετε το κατώτερο και το ανώτερο όριο χωρισμένα με μία παύλα. Η θύρα προορισμού μπορεί να αφεθεί κενή, γεγονός που θα δώσει εντολή στο τείχος προστασίας να αφήσει τη θύρα προορισμού αμετάβλητη.</p> ]]></trans>
    </entry>
    <entry>
        <base>LABEL_SOURCE_PORT</base>
        <trans>Θύρα(ες) προέλευσης</trans>
    </entry>
    <entry>
        <base>LABEL_PROTOCOL</base>
        <trans>Πρωτόκολο</trans>
    </entry>
    <entry>
        <base>LABEL_DESTINATION_PORT</base>
        <trans>Θύρα(ες) προορισμού</trans>
    </entry>
    <entry>
        <base>LABEL_DESTINATION_HOST</base>
        <trans>Διεύθυνση IP του Η/Υ προορισμού</trans>
    </entry>
    <entry>
        <base>LABEL_RULE_COMMENT</base>
        <trans>Σχόλιο</trans>
    </entry>
    <entry>
        <base>LABEL_ALLOW_HOSTS</base>
        <trans>Η/Υ</trans>
    </entry>
    <entry>
        <base>Port forwarding</base>
        <trans>Προώθηση θύρας</trans>
    </entry>
    <entry>
        <base>SUCCESS</base>
        <trans>Επιτυχής αποθήκευση τροποποίησης κανόνων προώθησης θυρών.</trans>
    </entry>
    <entry>
        <base>RULE_COMMENT</base>
        <trans>Σχόλιο</trans>
    </entry>
    <entry>
        <base>ALLOW_HOSTS</base>
        <trans>Η/Υ</trans>
    </entry>
    <entry>
        <base>ERR_NO_MASQ_RECORD</base>
        <trans>Αδυναμία ανάκτησης του αρχείου masq από τη βάση δεδομένων των ρυθμίσεων παραμέτρων συστήματος.</trans>
    </entry>
    <entry>
        <base>ERR_UNSUPPORTED_MODE</base>
        <trans>Μη-υποστηριζόμενη κατάσταση λειτουργίας.</trans>
    </entry>
    <entry>
        <base>ERR_CANNOT_REMOVE_NORULE</base>
        <trans>Δεν μπορείτε να διαγράψετε κανόνα που δεν υφίσταται.</trans>
    </entry>
    <entry>
        <base>ERR_NONZERO_RETURN_EVENT</base>
        <trans>Το γεγονός επέστρεψε μια μη-μηδενική τιμή.</trans>
    </entry>
    <entry>
        <base>ERR_BADPORT</base>
        <trans>Οι θύρες πρέπει να είναι θετικός ακέραιος αριθμός μικρότερος του 65536.</trans>
    </entry>
    <entry>
        <base>ERR_BADIP</base>
        <trans>Αυτή δεν μοιάζει με διεύθυνση IP. Πρέπει να χρησιμοποιήσετε μία μορφή τεσσάρων αριθμών χωρισμένων με τελείες και καθένας τους θα πρέπει να είναι μικρότερος του 256. πχ: 192.168.0.5</trans>
    </entry>
    <entry>
        <base>ERR_DUPRULE</base>
        <trans>Αυτός ο κανόνας έχει προστεθεί ήδη, δεν μπορεί να προστεθεί δύο φορές.</trans>
    </entry>
    <entry>
        <base>ERR_PORT_COLLISION</base>
        <trans>Σφάλμα: Αυτή η θύρα ή σειρά θυρών ευρίσκεται σε αντίθεση με ένα υφιστάμενο κανόνα. Παρακαλώ τροποποιήστε αυτόν τον νέο κανόνα, ή διαγράψτε τον παλαιό.</trans>
    </entry>
    <entry>
        <base>ERR_BADAHOST</base>
        <trans>This does not appear to be a valid IP address list. ie: 192.168.0.1,192.168.1.1/24</trans>
    </entry>
    <entry>
        <base>IN_SERVERONLY</base>
        <trans>Ο παρών διακομιστής ευρίσκεται επί του παρόντος σε κατάσταση λειτουργίας "μόνο διακομιστής" και η προώθηση θυρών δεν είναι δυνατή.</trans>
    </entry>
</lexicon>
